/*
Theme Name: REIGN Child
Theme URI: https://studio972.co.il/
Author: Studio972
Author URI: https://studio972.co.il/
Description: Premium BuddyPress Theme with Elementor Page Builder support.
Version: 3.0.73
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: reign-child
Template: reign-theme
Domain Path: /languages/
*/
:root{
    --c-purple:hsla(292, 25%, 29%, 1);
    --c-purple-tr-90:hsla(292, 25%, 29%, 1);
    --c-purple-2:hsla(307, 52%, 13%, 1);
    --c-pink: #d4275e;
    --c-grey: #E5E5EB;
}
*::selection {
  background-color: #c7ffc7!important;
}
*::-moz-selection {
  background-color: #c7ffc7!important;
}
*::-webkit-selection {
  background-color: #c7ffc7!important;
}
body > #learndash-tooltips {
    display: none!important;
}
.rtm-ld-breadcrumbs > .separator > .fa-angle-double-right {
    transform: rotate(180deg);
}

.elementor-menu-cart__product-remove::after, .elementor-menu-cart__product-remove::before {
    background-color: var(--c-purple);
}
.elementor-menu-cart__product-remove {
    border-color: var(--c-purple);
}

.pink_btn,
.wp-grid-builder .wpgb-card a.pink_btn,
.ur-form-grid button,
.ur-form-grid .user-registration-Button,
.order-again .button,
.user-registration .woocommerce-button.button,
.user-registration .woocommerce-Button.button {
    color:white;
    border-radius: 50px;
    background-color: var(--c-pink);
}
.pink_btn:hover,
.wp-grid-builder .wpgb-card a.pink_btn:hover,
.order-again .button,
.user-registration .woocommerce-button.button:hover,
.user-registration .woocommerce-Button.button:hover {
    color:white;
    background-color: var(--c-purple);
}
.wp-grid-builder .wpgb-card a.gotocourse_btn {
    padding: 0.65em 3.18em;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .wp-grid-builder .wpgb-card a.gotocourse_btn {
        display: block;
    }
}
.rg-woocommerce_mini_cart .elementor-menu-cart__footer-buttons .elementor-button {
    border-radius: 50px;
    background-color: var(--c-pink);
}
.user-registration .woocommerce-Button.button,
.rg-woocommerce_mini_cart .elementor-menu-cart__footer-buttons .elementor-button:hover {
    background-color: var(--c-purple);
}
.purple_btn {
    background-color: var(--c-purple);
    color: white!important;
    border-radius: 50px;
    padding: 15px!important;
}
.purple_btn:hover {
    background-color: var(--c-purple-tr-90);
}
.ld-focus-content .ld-content-action .ld-button .ld-icon-arrow-right,
.ld-focus-content .ld-content-action .ld-button .ld-icon-arrow-left {
    transform: none;
}

.wcf-embed-checkout-form .woocommerce form .form-row.mt20 {
    margin-top: 23px;
}
#billing_country_field {
    display: none!important;
}
@media screen and (min-width: 768px){
    #billing_city_field,
    #billing_postcode_field {
        width: 50%;
    }
}
@media screen and (max-width: 768px){
    .wcf-embed-checkout-form #order_review .wcf-coupon-col-1 {
        width: 60%;
    }
    .wcf-embed-checkout-form #order_review .wcf-coupon-col-2 {
        width: 40%;
    }
}
.wcf-embed-checkout-form .woocommerce form .ur-form-grid .form-row {
    padding-left: 0;
    padding-right: 0;
}

@media only screen and (min-width: 960px) {
    .admin-bar .learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content {
        padding-top: 71px!important;
    }
    .learndash-wrapper .ld-focus .ld-focus-header {
        height: 71px;
    }
    body.admin-bar .learndash-wrapper .ld-focus-sidebar {
        top: 52px;
    }
}
@media only screen and (max-width: 959px) {
    #shiftnav-toggle-main img.custom-logo {
        max-height: 35px!important;
    }
    .ld-brand-logo {
        display: none;
    }
}

.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments {
    font-size: 18px;
}
.learndash-wrapper .ld-status.ld-status-progress.ld-primary-background {
    padding: 1em 1.2em;
    font-weight: 800;
    letter-spacing: .5px;
    font-size: 0.75em;
    line-height: 1.1;
    background-color: inherit!important;
    color: var(--c-pink)!important;
}
/* course n/p btns */
.learndash-wrapper .ld-focus-content .ld-content-actions .sfwd-mark-complete {
        width: max-content;
 }
/* bottom btn 'mark as complete' */
.learndash-wrapper .ld-focus-content .learndash_mark_complete_button {
     color: var(--c-purple);
     background-color: white!important;
}

.learndash-wrapper .sfwd-mark-complete::after{
    content: url('/wp-content/uploads/2021/08/Tick-V.svg') !important;
    color: var(--c-purple);
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
}
.learndash-wrapper .ld-focus-content .learndash_mark_complete_button:hover {
     color: var(--c-pink);
}
@media only screen and (max-width: 616px) {
    body.admin-bar.ld-distraction-free-reading-active .learndash-wrapper .ld-focus-header {
            top: 50px!important;
    }
}
/* top mark-complete */
.learndash-wrapper .ld-focus .ld-focus-header .ld-content-action .sfwd-mark-complete {
    background-color: var(--c-purple)!important;
    border-radius: 50px;
}
.learndash-wrapper .ld-focus .ld-focus-header .ld-content-action .sfwd-mark-complete .learndash_mark_complete_button {
    padding: 1em!important;
    color: white!important;
    color: white!important;
}
.learndash-wrapper .ld-focus .ld-focus-header .ld-content-action .sfwd-mark-complete .learndash_mark_complete_button:hover {
    background-color: var(--c-pink)!important;
    opacity: 1!important;
}
.learndash-wrapper .ld-focus .ld-focus-header .ld-content-action .sfwd-mark-complete:after {
    display: none!important;
}


.ld-focus-content .ld-icon-arrow-left::before{
    content: url('/wp-content/uploads/2021/08/Arrow-Left.svg') !important;
}
.ld-focus-content .ld-icon-arrow-right::before{
    content: url('/wp-content/uploads/2021/08/Arrow-right.svg') !important;   
}
.ld-focus-content .ld-button:hover .ld-icon-arrow-left,
.ld-focus-content .ld-button:hover .ld-icon-arrow-right {
    transform: none!important;
}
.learndash-wrapper .ld-focus-content .ld-content-actions .ld-content-action .ld-course-step-back {
    width: max-content;
    margin: 0;
    background-color: var(--c-purple);
    color: white!important;
    border-radius: 24px;
    line-height: 1;
    font-size: 0.75em;
    padding: 15.5px;
    height: auto;
}
@media only screen and (max-width: 640px) {
    .learndash-wrapper .ld-focus-content .ld-content-actions .ld-content-action .ld-course-step-back {
        width: inherit;
    }
    .learndash-wrapper .ld-focus-content .ld-content-actions .ld-content-action .ld-button {
        margin-right: 0;
    }
}
.learndash-wrapper .ld-focus-content .ld-content-actions .ld-content-action .ld-course-step-back:hover {
    background-color: var(--c-pink);
}


@media only screen and (max-width: 640px) {
    .learndash-wrapper .ld-focus-content .ld-content-actions div:first-child {
        order: 2;
    }
    .learndash-wrapper .ld-focus-content .ld-content-actions div:last-child {
        order: 1;
    }
    /* 2 children */
    .learndash-wrapper .ld-focus-content .ld-content-actions div:nth-child(2) {
        order: 3;
    }
}
@media only screen and (min-width: 960px) {
    .learndash-wrapper .ld-focus-content .ld-content-actions {
        position: relative;
        display: block;
        width: 100%;
        height: 80px;
    }
    .learndash-wrapper .ld-focus-content .ld-content-actions div:first-child {
        position: absolute;
        left:150px;
    }
    .learndash-wrapper .ld-focus-content .ld-content-actions div:last-child {
        position: absolute;
        left: 0;
    }
    /* 2 children */
    .learndash-wrapper .ld-focus-content .ld-content-actions div:nth-child(2) {
        position: absolute;
        right: 0;
        width: 50%;
        display: inline-flex;
        align-items: center;
        justify-content: space-between;
    }
    .learndash-wrapper .ld-focus-content .ld-content-actions .ld-content-action .ld-course-step-back {
        margin: 0;
        height: auto;
        order: 1;
    }
    .learndash-wrapper .ld-focus-content .ld-content-actions .ld-content-action .sfwd-mark-complete {
        order: 2;
    }
    
    .learndash-wrapper .ld-focus-content .ld-content-actions div:nth-child(2) .sfwd-mark-complete {
        width: max-content;
        /*background-color: #32102e;*/
    }
}

[dir='rtl'] .ld-icon.ld-icon-arrow-right, [dir='rtl'] .ld-icon.ld-icon-arrow-left {
    transform: none;
}
[dir='rtl'] .learndash-wrapper .ld-button:hover .ld-icon.ld-icon-arrow-right, 
[dir='rtl'] .learndash-wrapper .ld-button:hover .ld-icon.ld-icon-arrow-left {
    transform: none;
}

.learndash-course-widget-wrap .ld-course-status-action .btn-join {
    background-color: var(--c-pink)!important;
}
.learndash-course-widget-wrap .ld-course-status-action .btn-join:hover {
    background-color: var(--c-purple)!important;
    opacity: 1!important;
}

.ld-course-status-seg-price {
    margin-bottom: 15px;
}
.learndash-course-widget-wrap .ld-course-status-price {
    font-size: 36px!important;
}
/* ld user menu */
.ld-user-menu-items {
    background-color: white!important;
    box-shadow: 0 3px 4px 1px rgba(0,0,0,.25);
}
.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a {
    background-color:white!important;
    color: black!important;
}
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-header .ld-user-menu .ld-user-menu-items a:hover {
    background-color: var(--c-pink)!important;
    color: white!important;
    opacity: 1!important;
}
.learndash-wrapper .ld-focus .ld-focus-main .ld-user-menu .ld-user-menu-items::before {
    border-bottom-color: beige !important;

}
.ld-tab:nth-child(3) {
    display: none!important;
}
.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active {
    background-color: var(--c-pink);
    color: white!important;
}

.header-right .user-link .rg-user {
    display: none;
}
.header-right .user-link::before {
    color: inherit;
    content: '\f107';
    font-family: "Font Awesome 5 Pro",reign-icons;
    font-weight: 400;
    display: inline-block;
    position: relative;
    font-size: inherit;
    top: 0;
    bottom: 0;
    margin: auto 12px auto auto;

}

#user-registration #user-registration-learndash-expiry-date {
    display: none;
}
.logged-in.user-registration-account #user-registration {
    height: unset!important;
    min-height: 800px;
}

/* log / reg btns */
.rg-register-btn-wrap .button.btn-register {
    line-height: 1;
    padding: 10px 25px ;
}
.sticky .rg-register-btn-wrap .button.btn-register:hover {
    background-color: var(--c-purple);
    color:white;
}
.rg-register-btn-wrap .button.btn-register:hover {
    background-color: white;
    color: var(--c-pink);
}
.rg-login-btn-wrap .button.btn-login {
    background-color: white;
    box-sizing: border-box;
    color: var(--c-purple);
    border: 1px solid white;
    line-height: 1;
    padding: 9px 24px ;
}
.sticky .rg-login-btn-wrap .button.btn-login {
    border: 1px solid var(--c-purple);
}
.rg-login-btn-wrap .button.btn-login:hover {
    background-color: var(--c-pink);
    border: 1px solid var(--c-pink)!important;
    color: white;
}
.sticky .rg-login-btn-wrap .button.btn-login:hover {
    color: white;
    background-color: var(--c-purple);
    border: 1px solid var(--c-purple)!important;
}
#shiftnav-toggle-main .shiftnav-toggle-burger {
    /*padding: 0;*/
}
/* mobile header */
.shiftnav-open #shiftnav-toggle-main.shiftnav-toggle-icon-x .shiftnav-toggle-burger .fa::before {
    content: url(/wp-content/uploads/2021/08/CloseICON.svg);
    position: absolute;
    top: 0;
    right: -10px;
}
#rg-mobile-icon-toggle .rg-icon-wrap, 
.rg-mobile-header-icon-wrap .rg-icon-wrap {
    font-size: 20px;
}

/*
* Mobile Menu
*/
/*.shiftnav-open #shiftnav-toggle-main.shiftnav-toggle-icon-x .shiftnav-toggle-burger .fa::before {
    font-weight: 300;
    font-size: 30px;
}*/

.shiftnav-nav-after-content {
    height: 100%;
}

.mm_root {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 18px;
    font-weight: 400;
    position: relative;
    background-color: white;
    height: 100%;
}
.mm {
    color: var(--c-purple)!important;
    display: block;
}
.mm__1, .mm__2 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
}
.mounting {
    opacity: 1;
    transition: opacity 0.2s ease-out;
}
.unmounting {
    opacity: 0;
    transition: opacity 0.2s ease-in;
}
.mounted {
    z-index: 1;
    opacity: 1;
}
.unmounted {
    z-index: 0;
    opacity: 0;
}
.mm h1 {
    font-size: 20px;
    font-weight: 700;
    color: var(--c-purple)!important;
    margin: 0 0 10px;
    padding: 0;
}
.mm_a {
    color: var(--c-purple-2)!important;
}
.mm_a:hover {
    color: var(--c-pink)!important;
}
.mm_ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mm_ul li {
    margin: 0 0 20px;
    padding: 0;
}
.mm_ul li:last-child {
    margin-bottom: 0;
}
.mm_sec {
    width: 100%;
    padding: 20px 23px;
}
/*.mm_sec > * {
    margin-bottom: 10px;
}*/
.mm_sec__login {
    padding-top: 2.2em;
}
.mm_sec__login .mm_a {
    display: block;
    font-weight: 700;
    color: var(--c-pink)!important;
}
.mm_sec__login .mm_a:first-child {
    margin-bottom: 16px;
}
.mm_sec__login .mm_a:hover {
    color: var(--c-purple-2)!important;
}
.mm_sec__main_menu {
    
}

.mm_btn {
    background-color: var(--c-grey);
    width: 100%;
    display: flex;
    align-items: center;
    font-size: 16px;
    color: var(--c-purple)!important;
}
.mm_btn__l {
    justify-content: space-between;
    padding: 28px 23px;
}
.mm_btn__r {
    justify-content: flex-start;
    padding: 12px 23px;
}
/* mm_sec_user_info_btn */
.mm_avatar {
    display: block;
    width: 64px;
    height: 64px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 50%;
}
.mm_user_text {
    
}
.mm_arrow_left {

}
.mm_username {
    color: var(--c-pink)!important;
    font-size: 1em;
    font-weight: 700;
}
.mm_user_greatings {
    font-size: 1em;
}

.soc_a {
    width: 32px;
    height: 32px;
    display: inline-block;
    margin: 0 0 0 20px;
}
.soc_a img {
    color: white;
}
.separ {
    width: calc(100% - 2em);
    height: 2px;
    background-color: var(--c-grey);
    margin: 0 auto;
}
.mm_arrow_right {
    transform: rotate(180deg);
    margin-left: 1em;
}

.f_c {
    padding: 4px;
    display: flex;
    flex-direction: column;
    background: white;
}
.f {
    padding: 4px;
    display: flex;
    background: white;
}
.fw{
    width: 100%;
}

#reign-sidebar-right .added_to_cart.wc-forward,
.mm_add_to_cart,
.mbtn {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}
.mm_add_to_cart {
    color: white;
    margin: 10px auto 0;
    position: relative;
    width: 100%;
}
.mm_add_to_cart.loading:after {
    font-family: WooCommerce;
    content: "\e01c";
    vertical-align: top;
    font-weight: 400;
    position: absolute;
    top: .618em;
    left: 1em;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
.mm_add_to_cart.added {
    height: 0;
    padding: 0;
    opacity: 0;
    transition: all 0.1s linear;
}
#reign-sidebar-right .added_to_cart.wc-forward {
    display: block;
    transition: all 0.1s linear;
    margin: 0;
    width: 100%;
    padding: 15px;
}
.mm_add_to_cart,
#reign-sidebar-right .added_to_cart.wc-forward,
.purple_outline {
    border: 1px solid var(--c-purple);
    border-radius: 50px;
    color: var(--c-purple);
    transition: all 0.1s linear;
    padding: 14px;
}
.mm_add_to_cart:hover,
#reign-sidebar-right .added_to_cart.wc-forward:hover,
.purple_outline:hover {
    background-color: var(--c-purple);
    color: white;
}

.prod_purchased_date {
    display: flex;
    align-items: center;
    padding: 0 20px;
    
}
.prod_purchased_date img {
    margin-left: 10px;
}

.learndash-course-widget-wrap .learndash-wrapper .ld-course-resume.ld-button,
.learndash-course-widget-wrap .ld-course-status-action .rtm-ld-woo-buy-now .btn-join{
    padding: 15px;
}
.user-registration-MyAccount-content > h2 ~ div ~ p:last-of-type {
    display:none;
}
.user-registration-MyAccount-content > p > a {
    margin-top: 20px;
    display: inline-block;
}
.user-registration-MyAccount-content mark {
    background-color: white;
}
#user-registration .user-registration-MyAccount-content .edit-profile .user-registration-profile-fields .user-registration-profile-header,
#user-registration .user-registration-MyAccount-content .edit-profile .user-registration-profile-fields h2 {
    text-align: right;
}


.learndash-wrapper .ld-expand-button {
    flex-direction: row-reverse;
}
/*disable click
pointer-events: none;
  cursor: default;
  text-decoration: none;*/

.wcf-el-checkout-form .user-registration ul {
    list-style: none;
    margin: 16px 0 0;
}
.wcf-el-checkout-form .user-registration li {
    display: flex;
}
.wcf-el-checkout-form .user-registration .ur-checkbox-label {
    margin-right: 4px;
}
.user-registration > .ur-field-item:last-of-type {
    display: none;
}

.tlt_btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0 10px 0 0;
    border-radius: 50%;
    background: none!important;
}
.tlt {
    text-align: right;
    position: absolute;
    top: -56px;
    left: -33%;
    width: 150px;
    height: 50px;
    transform: scale(0);
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in;
    display: flex;
    font-size: 8px;
    z-index: 3;
    background: #FAFBFF;
    box-shadow: 0px 2px 25px rgba(212, 39, 94, 0.1);
    border-radius: 10px;
    padding: 10px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
label[for="account_username"] {
    position: relative;
    width: max-content;
}
.tlt__active {
    visibility: visible;
    transform: scale(1);
    display: flex;
    opacity: 1;   
}
.tlt > h3 {
    color: var(--c-pink);
    font-size: 8px!important;
    margin: 0 0 4px;
    line-height: 1;
    align-self: flex-start;
}
.tlt p {
    color: var(--c-purple-2);
    margin: 0;
    line-height: 1.2;
}
@media screen and (min-width: 1200px) {
    .tlt {
        top: -112px;
        left: -72%;
        width: 300px;
        height: 100px;
        padding: 24px 40px;        
    }
    .tlt > h3, .tlt > p {
        font-size: 14px!important;
    }
}
.woocommerce .checkout.woocommerce-checkout #payment.woocommerce-checkout-payment {
    border: none;
}
.user-registration-Button.button,
.button.wcf-submit-coupon.wcf-btn-small,
.woocommerce button#place_order {
    border-radius: 50px!important;
}
.woocommerce input.user-registration-Button.button {
    padding: 15px 65px;
}

.woocommerce form .show-password-input::after, .woocommerce-page form .show-password-input::after {
    display: none;
}
.version-two .primary-menu > li {
    padding: 0!important;
}
.m_c_resume {
    position: fixed;
    bottom:0;
    left:0;
    right:0;
    border: 1px dotted green;
    padding: 0!important;
    z-index: 100;
    background-color: var(--c-pink);
    font-size: 18px;
}
.m_c_resume .learndash-wrapper .ld-button {
    margin-right: 0;
    font-size: 18px;
    font-weight: normal;
}
.m_c_resume_a {
    margin: 0;
    width: 100%;
    display: block;
    text-align: center;
    padding: 25px 0;
    color: white!important;
}
@media only screen and (min-width: 768px) {
    .m_c_resume {
        display: none!important;
    }
}

/*.debug {
    position: absolute;
    top: 0;
    left: 0;
    rigt: 0;
    bottom: 0;
    min-width: 100vw;
    font-size: 12px;
    background-color: beige;
}
.debug img {
    width: 100px;
    height: auto;
}*/

.lm-breadcrumbs-wrapper #breadcrumbs li {
    white-space: nowrap;
}